.header{
    background-image: url('../02_Home_02/slider-bg.jpg');
    height: 100vh;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}
.header .container__nav--list{
    list-style-type: none;
    display: flex;
    justify-content: flex;
    
}
.header .btn--list__item{
    display: inline-block;
    padding: 1rem 2rem;
    text-decoration: none;
    font-weight: bold;
    transition: 0.5s;
    color: black;
}
.header .container__content{
    justify-content: center;
    display: flex;
    width: 60%;
    
}
.header .btn--list__item:hover{
    transform: translate(0,-0.5rem);
}
.header .search--box{
    height: 35px;
    width: 200px;
    background: none;
    border-radius: 10rem;
    outline: none;
    position: relative;
    padding-left: 1rem;
    border: 2px solid white;
}
.header .container__block{
    display: flex;
    justify-content: center;
    padding-top: 3rem;
    position: relative;

    background: rgb(9 135 255);
    padding-bottom: 2rem;
    border-bottom: 2px white solid;
    
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
.header .logo{
    width: 15%;
}
.header .search{
    display: flex;
    justify-content: flex-end;
}
.header .btn--search{
    position: absolute;
    top: 50%;
    /* right: 0; */
    transform: translate(-50%, -50%);
}
.header .search--box::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}
.header .main-p{
    color: rgb(40, 141, 209);
    font-weight: bold;
}
.header .main-button{
    border: 1px solid rgb(40, 141, 209);
    padding: 1rem;
    background-color: rgb(40, 141, 209);
    color: white;
    font-weight: bold;
    border-radius: 1rem;
    text-decoration: none;
}
.header .main{
    
    padding-left: 9rem;
    
    
}
.header .main-h1{
    font-size: 6rem;
}
.header .main-h5{
    color:rgb(145, 145, 145);
    position: relative;
    padding-bottom: 2rem;
}
.header .main-img-p{
    display: flex;
    padding-top: 17rem;
}
.header .main-button{
    position: absolute;
    transition: background-color 0.2s;
    
}
.header .main-button:hover{
    background-color: lightblue;

}
.header .main-img{
    margin-right: 2rem;
}
.logo{
    width: 168px;
    height: 42px;
}
.logo img{
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 1280px){

    .header .search {
        display:  none;
    }

    .header .container__block {
        justify-content: space-around;
    }
}
@media only screen and (max-width: 876px){
    .header .container__block{
        display: block;
    }
    .header .container__nav--list{
        justify-content: center;
        flex-wrap: wrap;
    }

    .header .container__content{
        width: auto;
    }
    .header .logo{
        width: 168px;
        margin: 0 auto;
    }
    .header{
        margin-top: 9rem;
        height: 70rem;
    }
    .header .main{
        padding-left: 2rem;
    }
}